path: /build/build/funtoo-base-seed-0.20240517.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=10
  - GENTOO_MIRRORS=https://direct.funtoo.org
  - PYTHON_TARGETS="python3_9"
  - PYTHON_SINGLE_TARGET="python3_9"
  prelude:
  - cp -rvf package.use /etc/portage/ && echo 'CHOST="x86_64-pc-linux-gnu"' > /etc/portage/make.conf
    && epro flavor core && epro mix-in +btrfs +vmware-guest && epro list && echo "UTC"
    > /etc/timezone
  - luet upgrade --sync-repos && luet i repository/macaroni-commons-dev && luet i
    --force --sync-repos macaroni/entities-catalog utils/jq utils/yq system/entities
    && luet cleanup --purge-repos && rm -rf /etc/passwd /etc/group /etc/passwd /etc/shadow
    && entities merge -s /usr/share/macaroni/entities -a && entities list users &&
    entities list groups && export FEATURES="-collision-protect -sandbox -usersandbox
    -ipc-sandbox -pid-sandbox -network-sandbox" && unset RELEASE && emerge --unmerge
    sys-kernel/debian-sources x11-drivers/nvidia-kernel-modules app-emulation/open-vm-tools
    && emerge -j $JOBS @world -D --with-bdeps y -t -e && emerge -t -j $JOBS -DN @world
    && emerge -t -j $JOBS -D @world && emerge -t -j $JOBS -uDN @world && rm -rf /var/cache/portage/distfiles/*
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:cf8ca844ef7436e197444220a25d1f860afca612e7e6200442fee6db2998b728
  package:
    name: funtoo-base
    version: "0.20240517"
    category: seed
    requires:
    - name: funtoo-kit-geaaru
      version: '>=0'
      category: seed
    hidden: true
    buildtimestamp: 2024-05-19 12:30:28.623073626 +0000 UTC m=+15384.284670361
    labels:
      arch: x86_64
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-base
  version: "0.20240517"
  category: seed
  hidden: true
  labels:
    arch: x86_64
